h1  {background-color:orange;
       color:white}
h2  {color:green;
       background-color:moccasin;
       padding:3px;
       font-size:small}
p   {border:solid moccasin;
      border-top-width:1px;
     border-right-width:10px;
     border-bottom-width:5px;
     border-left-width:1px;
       padding:5px;
       background-image:url(0-sakura2.gif );
       background-repeat:repeat;
       background-position:30%,70%;
       color:darkgreen }
    .c {
       font-family:"DF行書体,HG行書体",cursive
}
